{
  "id": 2747600,
  "name": "Arnold H. Albredcht, Homer Beall, Sr., Donald Haley, Ralph Johnson, Lynn Lamie, Curtis Orr, Otto Schriefer and Ray Stout, Claimants, vs. State of Illinois, Office of the Superintendent of the Educational Service Region, Respondent",
  "name_abbreviation": "Albredcht v. State of Illinois, Office of the Superintendent of the Educational Service Region",
  "decision_date": "1972-02-17",
  "docket_number": "No. 6349",
  "first_page": "335",
  "last_page": "335",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 335"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 426,
    "ocr_confidence": 0.834,
    "sha256": "f92d20ebf8daadfaeab160d606766c64753fd3656fb8b4097f4a591cafc71766",
    "simhash": "1:1fa7f90b31125e0c",
    "word_count": 61
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Arnold H. Albredcht, Homer Beall, Sr., Donald Haley, Ralph Johnson, Lynn Lamie, Curtis Orr, Otto Schriefer and Ray Stout, Claimants, vs. State of Illinois, Office of the Superintendent of the Educational Service Region, Respondent."
    ],
    "opinions": [
      {
        "text": "Perlin, C.J.",
        "type": "majority",
        "author": "Perlin, C.J."
      }
    ],
    "attorneys": [
      "Clifford Bury, Attorney for Claimants.",
      "William J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 6349\nArnold H. Albredcht, Homer Beall, Sr., Donald Haley, Ralph Johnson, Lynn Lamie, Curtis Orr, Otto Schriefer and Ray Stout, Claimants, vs. State of Illinois, Office of the Superintendent of the Educational Service Region, Respondent.\nOpinion filed February 17, 1972.\nClifford Bury, Attorney for Claimants.\nWilliam J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
  },
  "file_name": "0335-01",
  "first_page_order": 351,
  "last_page_order": 351
}
